.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.176000px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.094400px;}
._0{width:1.240000px;}
._4{width:7.280000px;}
._5{width:9.712000px;}
._6{width:10.880000px;}
._8{width:49.024000px;}
._9{width:80.576000px;}
._7{width:137.216000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:100.000000px;}
.y2{bottom:5.620440px;}
.y0{bottom:16.862766px;}
.y29{bottom:90.971572px;}
.y28{bottom:106.388958px;}
.y2b{bottom:108.576621px;}
.y2e{bottom:108.837753px;}
.y2a{bottom:133.997803px;}
.y2c{bottom:137.602420px;}
.y2d{bottom:139.235700px;}
.y27{bottom:170.216937px;}
.y21{bottom:170.542790px;}
.y1d{bottom:171.434108px;}
.y26{bottom:185.634324px;}
.y20{bottom:185.960176px;}
.y1c{bottom:186.851494px;}
.y22{bottom:213.565649px;}
.y1e{bottom:216.262888px;}
.y1f{bottom:216.604480px;}
.y1b{bottom:249.435964px;}
.y3f{bottom:295.371585px;}
.y3e{bottom:310.788971px;}
.y3d{bottom:345.993930px;}
.y41{bottom:357.618318px;}
.y40{bottom:383.714332px;}
.y3c{bottom:388.088855px;}
.y3b{bottom:403.506241px;}
.y37{bottom:410.486623px;}
.y36{bottom:425.904010px;}
.y39{bottom:426.082755px;}
.y3a{bottom:429.602255px;}
.y38{bottom:451.896599px;}
.y35{bottom:452.000024px;}
.yb{bottom:467.753541px;}
.y18{bottom:474.301594px;}
.ya{bottom:483.170927px;}
.y1a{bottom:489.615555px;}
.y17{bottom:489.718980px;}
.y9{bottom:498.588313px;}
.y8{bottom:514.005700px;}
.y16{bottom:515.814994px;}
.y19{bottom:516.029071px;}
.y7{bottom:529.423086px;}
.y6{bottom:544.840472px;}
.yf{bottom:544.873555px;}
.y12{bottom:546.371129px;}
.y5{bottom:560.257858px;}
.ye{bottom:560.290941px;}
.y11{bottom:561.788516px;}
.y4{bottom:575.675244px;}
.yd{bottom:575.708328px;}
.y10{bottom:577.205902px;}
.yc{bottom:608.155341px;}
.y3{bottom:608.514759px;}
.y1{bottom:638.645952px;}
.y23{bottom:684.195817px;}
.y24{bottom:708.666100px;}
.y25{bottom:730.910497px;}
.y34{bottom:774.607706px;}
.y33{bottom:793.879439px;}
.y32{bottom:813.151172px;}
.y31{bottom:851.694637px;}
.y30{bottom:870.966370px;}
.y2f{bottom:890.238103px;}
.y15{bottom:918.556308px;}
.y14{bottom:960.954120px;}
.y13{bottom:1009.133452px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h8{height:34.608000px;}
.h7{height:63.448000px;}
.h6{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.367591px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.749155px;}
.x0{left:12.044833px;}
.x6{left:79.211318px;}
.x3{left:91.048499px;}
.xd{left:92.108926px;}
.x1{left:102.502332px;}
.xc{left:119.481692px;}
.x9{left:131.771115px;}
.xa{left:143.500374px;}
.x4{left:376.033583px;}
.x8{left:377.286728px;}
.xb{left:378.329810px;}
.x7{left:661.126429px;}
.x5{left:662.514636px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.467047pt;}
._1{margin-left:-2.557113pt;}
._2{margin-left:-0.908605pt;}
._0{width:1.029487pt;}
._4{width:6.044085pt;}
._5{width:8.063209pt;}
._6{width:9.032919pt;}
._8{width:40.701270pt;}
._9{width:66.896735pt;}
._7{width:113.921048pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:73.060374pt;}
.fs3{font-size:83.023152pt;}
.y2{bottom:4.666267pt;}
.y0{bottom:14.000000pt;}
.y29{bottom:75.527467pt;}
.y28{bottom:88.327467pt;}
.y2b{bottom:90.143733pt;}
.y2e{bottom:90.360533pt;}
.y2a{bottom:111.249200pt;}
.y2c{bottom:114.241867pt;}
.y2d{bottom:115.597867pt;}
.y27{bottom:141.319467pt;}
.y21{bottom:141.590000pt;}
.y1d{bottom:142.330000pt;}
.y26{bottom:154.119467pt;}
.y20{bottom:154.390000pt;}
.y1c{bottom:155.130000pt;}
.y22{bottom:177.308933pt;}
.y1e{bottom:179.548267pt;}
.y1f{bottom:179.831867pt;}
.y1b{bottom:207.089600pt;}
.y3f{bottom:245.226800pt;}
.y3e{bottom:258.026800pt;}
.y3d{bottom:287.255067pt;}
.y41{bottom:296.906000pt;}
.y40{bottom:318.571733pt;}
.y3c{bottom:322.203600pt;}
.y3b{bottom:335.003600pt;}
.y37{bottom:340.798933pt;}
.y36{bottom:353.598933pt;}
.y39{bottom:353.747333pt;}
.y3a{bottom:356.669333pt;}
.y38{bottom:375.178800pt;}
.y35{bottom:375.264667pt;}
.yb{bottom:388.343733pt;}
.y18{bottom:393.780133pt;}
.ya{bottom:401.143733pt;}
.y1a{bottom:406.494267pt;}
.y17{bottom:406.580133pt;}
.y9{bottom:413.943733pt;}
.y8{bottom:426.743733pt;}
.y16{bottom:428.245867pt;}
.y19{bottom:428.423600pt;}
.y7{bottom:439.543733pt;}
.y6{bottom:452.343733pt;}
.yf{bottom:452.371200pt;}
.y12{bottom:453.614533pt;}
.y5{bottom:465.143733pt;}
.ye{bottom:465.171200pt;}
.y11{bottom:466.414533pt;}
.y4{bottom:477.943733pt;}
.yd{bottom:477.971200pt;}
.y10{bottom:479.214533pt;}
.yc{bottom:504.909733pt;}
.y3{bottom:505.208133pt;}
.y1{bottom:530.224000pt;}
.y23{bottom:568.040933pt;}
.y24{bottom:588.356933pt;}
.y25{bottom:606.824933pt;}
.y34{bottom:643.103733pt;}
.y33{bottom:659.103733pt;}
.y32{bottom:675.103733pt;}
.y31{bottom:707.103733pt;}
.y30{bottom:723.103733pt;}
.y2f{bottom:739.103733pt;}
.y15{bottom:762.614400pt;}
.y14{bottom:797.814400pt;}
.y13{bottom:837.814400pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h8{height:28.732652pt;}
.h7{height:52.676529pt;}
.h6{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112667pt;}
.x0{left:10.000000pt;}
.x6{left:65.763733pt;}
.x3{left:75.591333pt;}
.xd{left:76.471733pt;}
.x1{left:85.100667pt;}
.xc{left:99.197467pt;}
.x9{left:109.400533pt;}
.xa{left:119.138533pt;}
.x4{left:312.194933pt;}
.x8{left:313.235333pt;}
.xb{left:314.101333pt;}
.x7{left:548.888000pt;}
.x5{left:550.040533pt;}
}
